asciiart(1)

NAME

asciiart - command line tool to turn images into ASCII art

SYNOPSIS
asciiart [options] <path_or_url>

DESCRIPTION

asciiart is a command line tool to turn images into ASCII art. It can also be used as a library in Ruby programs.

OPTIONS

-w, --width WIDTH
    Width of the finished Ascii Art (Default: 100)

-f, --format [text/html]
    output format (Default: text)

-c, --color
    Switch to use colored terminal output (Default: false)

-i, --invert-chars
    Invert the character map. Depending on your terminal and image this can make the image clearer (or a lot worse)

-v, --version
    print asciiart version.

-h, --help
    show this message.